prefix=/home/ktietz/ci_310/proj4_1643823093133/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: proj
Description: Cartographic Projections Library.
Requires:
Version: 5.2.0
Libs: -L${libdir} -lproj
Cflags: -I${includedir}
